package cz.senslog.connector.fetch.fofr;

import java.time.OffsetDateTime;

public class OrderInfo {

    private final long orderId;
    private final long parcelId;
    private final long unitId;

    OrderInfo(long orderId, long parcelId, long unitId) {
        this.orderId = orderId;
        this.parcelId = parcelId;
        this.unitId = unitId;
    }

    public long getOrderId() {
        return orderId;
    }

    public long getParcelId() {
        return parcelId;
    }

    public long getUnitId() {
        return unitId;
    }
}
